{
    "HOME": "Inicio",
    "home.subtitle": "Bienvenido al proyecto XDF",
    "home.comments": "Este proyecto presenta una aplicación web típica. Puede usarlo como un marco de referencia para el desarrollo de sus aplicaciones web.",
    "btn.previous": "Atrás",
    "label.agent": "Agentes",
    "agent_avatar": "Avatar",
    "agent_code": "ID",
    "agent_name": "Nombre",
    "agent_version": "Versión",
    "agent_status": "Estado",
    "agent_country": "País",
    "agent_timezone": "Zona horaria",
    "btn.file.upload" : "Cargar",
    "btn.accept": "Aceptar",
    "label.deployment-channels.title": "Canales de despliegue",
    "label.deployment-channels.description": "Configure los canales de mensajería por los cuáles interactuará el agente",
    "label.channels": "Canales configurados",
    "label.active": "Activo",
    "label.inactive": "Inactivo",
    "label.name": "Nombre",
    "label.deployment-channels.configuration": "Canales de despliegue",
    "label.deployment-channels.configuration.description": "Seleccione un canal de despliegue",
    "label.status.pending" : "Pendiente",
    "label.status.loaded" : "Cargado",
    "label.status.off" : "En Baja",
    "label.created": "Creado",
    "label.deployed": "Desplegado",
    "breadcrumb.agent": "Agentes",
    "label.general-information.title": "Información general",
    "label.general-information.description": "Ingrese los datos principales para la identificación del agente",
    "label.questions.title": "Preguntas frecuentes",
    "label.questions.description": "Realice la carga de información para el uso de las preguntas frecuentes que utilizará el agente",
    "label.avatar": "Avatar",
    "label.description": "Descripción",
    "label.version": "Versión",
    "label.country": "País",
    "label.timezone": "Zona horaria",
    "label.language": "Idioma",
    "label.type": "Tipo"
}